body{
    background-color: #e2edf6;
    margin: 0px;
    color: white;
}

a {	font-family: Verdana; font-size: 16px;}
a:link {
    color: #ffde00;
    font-size: 14px;
}
a:visited {
    color: #ffde00;
    font-size: 14px;
}
a:hover {
    color: #d3b907;
    font-size: 14px;
}
a:active {
    color: #ffde00;
    font-size: 14px;
}

img {
    border: 0px;        
}      



#container
{
    top:0px;
    margin: 0 auto;
    width: 802px;
    background-color: #034165;

}

#header
{
    left:0px;
    top:0px;
    width:802px;
    height:150px;
    background-color: #3c8ebe;
    color:  white;
    text-align: center;
    position: relative ;
}

#header h1 { margin: 0; }

#header_message{
    position: absolute;
    bottom: 5px;
    left: 0px;
    text-align: center;
    width: 100%;	
}

#menu
{
    position: relative;
    top: 40px;
    width: 800px;
}

#menu div
{
display: inline-block;
	*display:inline;

}



#navigation ul
{
    margin: 0;
    padding: 0;
}

#content
{
    position: relative;
}



#content h2
{
    color: white;
    font-size: 160%;
    padding: 10px;
    text-align: center;
}

#text{
    padding: 10px;
}

#footer
{
    text-align: right;
    padding: 20px;
    /*height: 20px;*/

}

#sidebar{
    position: relative;
    float: left;
    width: 150px;
    text-align: center;
    margin: 0px auto;
}

#sidebar div{
    padding-top:10px;
    padding-bottom:10px;
}

#itworks { 
    position: absolute;
    right: -20px;
    width: 71px;
    height: 67px;
}

#sidebar #add_this{
    padding-left: 55px;
    width: 95px;

}

#sidebar #twitter{
    padding-left: 15px;

}

#linky{
    padding-top: 110px;
    width: 642px;
    float: right;	
}

#table_linky a:visited{
	    color: #cf362f;
}


#clear{
    clear: both;
}

#reklama_nad_linky{
    position: absolute;
    top: 10px;
    width: 640px;
    right: 0px;
    height: 100px;
    text-align: center;
}

#reklama_nad_textem{
    text-align: center;

}

#between_links{
    width: 620px;
    height: 320px;
    text-align: center;
    background-color: red;
}

#reklama_sidebar{
    text-align: left;
    padding-left: 15px;
    text-align: center;
}

#message{
    color:white;
    background-color:red; 
    text-align:left; 
    width: 762px;
    font-weight: bold;
    font-size: 16px;
    padding: 20px;
}

#message_top_linky{
    background-color: #034165;

}

#table_linky{
    width: 640px;
    border:0;
    border-spacing:0;
    border-collapse:collapse;
}

#table_linky thead tr td img {
    float:right;
    margin-right: 13px;
}

#order_table{
    width: 640px;
    border:0;
    border-spacing:0;
    border-collapse:collapse;
}

#linky tr{
    background-color: #034165;
}
.first{
    width: 20px;
}

.second{
    width: 20px;
}

.third{
    width: 550px;
    overflow: hidden;
}

.fourth{
    width: 50px;
}

.ikona{
    width: 16px;
    height: 16px;
    background: url('/img/ikony.png') no-repeat top left;
    display: inline-block;
}

.ikona-american_football{ background-position: 0 0; width: 16px; height: 16px; } 
.ikona-p_v{ background-position: 0 -46px; width: 16px; height: 16px; } 
.ikona-baseball{ background-position: 0 -92px; width: 16px; height: 16px; } 
.ikona-basketball{ background-position: 0 -138px; width: 16px; height: 16px; } 
.ikona-bowling{ background-position: 0 -184px; width: 16px; height: 16px; } 
.ikona-box{ background-position: 0 -230px; width: 16px; height: 16px; } 
.ikona-golf{ background-position: 0 -276px; width: 16px; height: 16px; } 
.ikona-handball{ background-position: 0 -322px; width: 16px; height: 16px; } 
.ikona-hockey{ background-position: 0 -368px; width: 16px; height: 16px; } 
.ikona-moto_gp{ background-position: 0 -414px; width: 16px; height: 16px; } 
.ikona-p_f{ background-position: 0 -460px; width: 16px; height: 16px; } 
.ikona-p_l{ background-position: 0 -506px; width: 16px; height: 16px; } 
.ikona-p_n{ background-position: 0 -552px; width: 16px; height: 16px; } 
.ikona-p_r{ background-position: 0 -598px; width: 16px; height: 16px; } 
.ikona-p_s{ background-position: 0 -644px; width: 16px; height: 16px; } 
.ikona-p_w{ background-position: 0 -690px; width: 16px; height: 16px; } 
.ikona-rugby{ background-position: 0 -736px; width: 16px; height: 16px; } 
.ikona-soccer-roteiro{ background-position: 0 -782px; width: 16px; height: 16px; } 
.ikona-soccer{ background-position: 0 -828px; width: 16px; height: 16px; } 
.ikona-tennis{ background-position: 0 -874px; width: 16px; height: 16px; } 
.ikona-tv{ background-position: 0 -920px; width: 16px; height: 16px; } 
.ikona-volleyball{ background-position: 0 -966px; width: 16px; height: 16px; } 


#easyTooltip{
	padding:5px;
	border:1px solid #ccc;
	background:#034165;
        color: #ffde00;
	}



#bottommenu{margin: 20px 5px 40px 5px;text-align: center}
#bottommenu div{display: inline-block}

.reklama {
    top: 10px;
    padding: 15px;
    min-height: 400px; 
    min-width: 50px;
}

